/*
|  BASE.CSS
|  Base stylesheet for dmargulis.com
|  Media:         screen and projection
|  XHTML layout:  table-based
|           (see inline comments)
|-------------------------------------------*/  
 
/* Overall Notes:  
     + Text resizes without breaking layout
     + Page displays clearly with styles off
     + All presentation controlled via CSS
*/

body {
  margin: 0;
  padding: 0;
  color: #630;
  background: #fc9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  line-height: 1.2;  /* Worth playing with. */
}

/* Basic link styles:  lifted these from styles.css */

a:link,
a:visited {
	color: #630;
}

a:hover,
a:active {
  text-decoration: none;
}

/* Header ID:  Contains an undisplayed, text-based H1 for SEO
   purposes.  */

#header {
  margin: 0;
}

#header h1 {
  display: none;
}

/* Sidebar navigation ID:  applied to unordered list in 1st cell,
   2nd row.  Styles the list and its links; adds padding to an 
   otherwise collapsed table cell. */

#nav {
  padding: .5em;
  margin-left: 0;
  margin-right: .3em;
  font-size: .8em;
  line-height: 1.5;
}

#nav li {
	list-style-type: none;
}

#nav a:link,
#nav a:visited {
  color: #fff;
  text-decoration: underline;
}

#nav a:hover,
#nav a:active {
  text-decoration: none;
}

/* Page content ID:  contains content area in 2nd cell, 2nd row.
   Rules for content appearance go here.

   Note heading styles.  Reduce text size with `font-size` and
   snug headings to following element with a negative bottom 
   margin, e.g. `margin-bottom: -.5em;`
   
   Note alternative bullet types for list items.  Uncomment 
   to use.  */

#content {
  padding: 1.3em 3.5em; 
  background: #fffcfc;
  font-size: .8em;
}

#content h2 {
  font-size: 1em; 
  margin-bottom: -.5em;
}

#content h3 {
  font-size: 1em;
  font-style: italic;
  margin-bottom: -.5em;
}

#content p {
  margin-bottom: -.5em;
}

#content ul {
 list-style-type: disc;
 /* list-style-type: square; */
	list-style-image: url(images/bullet.jpg); 
}

/* Footer content ID:  contains footer content in 2nd cell, 
   3rd row. */

#footer {
  margin: 0;
  padding: 1em;
  background: #fffcfc;
  font-size: .7em;
  text-align: center;
}

#footer hr {
  color: #600;
  background: #600;
/*  width: 50%; */
  height: 1px;
}

/* Sidebar CLASS:  applied to all left-column cells, so that 
   they don't display a background color when styles are off, 
   and so their appearance may be suppressed entirely by 
   print.css. */

td.sidebar {
  background-color: #600;
}

/* Suppress borders on IMG links. */

a img {
  border: none;
}